Get JWKS
curl --request GET \
--url https://api.veryfront.com/.well-known/jwks.json \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veryfront.com/.well-known/jwks.json"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veryfront.com/.well-known/jwks.json', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"keys": [
{
"kty": "RSA",
"use": "sig",
"alg": "RS256",
"kid": "<string>",
"n": "<string>",
"e": "<string>"
}
]
}{
"type": "https://api.veryfront.com/errors/validation-error",
"title": "Validation Error",
"status": 400,
"detail": "The 'email' field must be a valid email address",
"instance": "/projects/my-project/members",
"errors": [
{
"field": "email",
"message": "Invalid email format",
"code": "INVALID_FORMAT"
}
]
}Get JWKS
Returns the JSON Web Key Set for API-issued JWTs.
GET
/
.well-known
/
jwks.json
Get JWKS
⌘I